Adobe Acrobat および Reader の脆弱性 (APSB20-48) に関する注意喚起

アドビから PDF ファイル作成・変換ソフトウェア Adobe Acrobat および PDFファイル閲覧ソフトウェア Adobe Acrobat Reader に関する脆弱性 (APSB20-48)が公開されました。
脆弱性を悪用したコンテンツをユーザが開いた場合、実行ユーザの権限で任意のコードが実行されたり、セキュリティ機能をバイパスされるなどの可能性があります。
脆弱性の詳細については、アドビの情報を確認してください。

アドビシステムズ
Security Updates Available for Adobe Acrobat and Reader | APSB20-48
https://helpx.adobe.com/security/products/acrobat/apsb20-48.html